# Federated Learning key ideas

- Challenges that FL addresses
- Training versus inferenence
- How data is 'hidden' during interence
- How the aggregate model is created
- How does
- Research into improving performance
- Frameworks avaiable today and what they offer
- 
